Debian Bug report logs - #709851
ITP: silversearcher-ag-el -- Emacs frontend to ag

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hajime MIZUNO <mizuno-as@ubuntu.com>

Date: Sun, 26 May 2013 01:54:02 UTC

Owned by: Hajime Mizuno <mizuno-as@ubuntu.com>

Severity: wishlist

Fixed in version silversearcher-ag-el/0.22-1

Done: Hajime Mizuno <mizuno-as@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-emacsen@lists.debian.org, wnpp@debian.org, Hajime Mizuno <mizuno-as@ubuntu.com>:
Bug#709851; Package wnpp. (Sun, 26 May 2013 01:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hajime MIZUNO <mizuno-as@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-emacsen@lists.debian.org, wnpp@debian.org, Hajime Mizuno <mizuno-as@ubuntu.com>. (Sun, 26 May 2013 01:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hajime MIZUNO <mizuno-as@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: silversearcher-ag-el -- Emacs frontend to ag
Date: Sun, 26 May 2013 10:51:40 +0900
Package: wnpp
Owner: Hajime Mizuno <mizuno-as@ubuntu.com>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org, debian-emacsen@lists.debian.org

* Package name    : silversearcher-ag-el
  Version         : 0.21
  Upstream Author : Wilfred Hughes <me@wilfred.me.uk>
* URL             : https://github.com/Wilfred/ag.el
* License         : GPL-3+
  Programming Lang: elisp
  Description     : Emacs frontend to ag
The Silver Searcher(a.k.a. ag) is very fast grep-like program.
It is faster and has an attractive features than grep.
ag.el is simple ag frontend for Emacs, loosely based on ack-and-half.el.

--
Regards,

Hajime Mizuno <mizuno-as@ubuntu.com>
Key fingerprint = 9B07 B934 B70C 8482 8892 E276 502E 0713 4EEF 9E8D



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Hajime Mizuno <mizuno-as@ubuntu.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:49 GMT) Full text and rfc822 format available.

Notification sent to Hajime MIZUNO <mizuno-as@ubuntu.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:49 GMT) Full text and rfc822 format available.

Message #12 received at 709851-close@bugs.debian.org (full text, mbox):

From: Hajime Mizuno <mizuno-as@ubuntu.com>
To: 709851-close@bugs.debian.org
Subject: Bug#709851: fixed in silversearcher-ag-el 0.22-1
Date: Sun, 21 Jul 2013 17:00:10 +0000
Source: silversearcher-ag-el
Source-Version: 0.22-1

We believe that the bug you reported is fixed in the latest version of
silversearcher-ag-el, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709851@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hajime Mizuno <mizuno-as@ubuntu.com> (supplier of updated silversearcher-ag-el package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 26 May 2013 10:59:14 +0900
Source: silversearcher-ag-el
Binary: silversearcher-ag-el
Architecture: source all
Version: 0.22-1
Distribution: unstable
Urgency: low
Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
Changed-By: Hajime Mizuno <mizuno-as@ubuntu.com>
Description: 
 silversearcher-ag-el - Emacs frontend to ag
Closes: 709851
Changes: 
 silversearcher-ag-el (0.22-1) unstable; urgency=low
 .
   * Initial release (Closes: #709851)
Checksums-Sha1: 
 58d9c6bb0e8e75fbd642b62016ca4b5ec953efbf 1801 silversearcher-ag-el_0.22-1.dsc
 bdb115ba7e7c195ebb67dffcd08cfc83c646086c 4564 silversearcher-ag-el_0.22.orig.tar.xz
 263d9400f2a06bef4b8aab0cc454826adcc05fbc 2809 silversearcher-ag-el_0.22-1.debian.tar.gz
 06b106a94752056e97d42c871c0f7370195932d9 7828 silversearcher-ag-el_0.22-1_all.deb
Checksums-Sha256: 
 af8e4adfdbefedae31702c39a733f448564e069d7d22fa3dcd6c2918613009d8 1801 silversearcher-ag-el_0.22-1.dsc
 21c8ea8e21faa7cd065f88542ddec797eeb8e9eb1134c5d2a5f5205e09883fdb 4564 silversearcher-ag-el_0.22.orig.tar.xz
 1502f56687aaa78dbe9278be507516d6a6b24919ebb97006ed2d0d045cac185c 2809 silversearcher-ag-el_0.22-1.debian.tar.gz
 e12baeb57850bd403b7304cda5fd5a482b0b48527907db007f832aa1aec5f6c9 7828 silversearcher-ag-el_0.22-1_all.deb
Files: 
 c4f0c47fd89de72f81f5c2685824d919 1801 lisp extra silversearcher-ag-el_0.22-1.dsc
 29d86582a18ce0ee49aeab166f30e635 4564 lisp extra silversearcher-ag-el_0.22.orig.tar.xz
 a900915159357f5872c581232b2d6c97 2809 lisp extra silversearcher-ag-el_0.22-1.debian.tar.gz
 40cf2c63a0c0543310a3227e12f8e97d 7828 lisp extra silversearcher-ag-el_0.22-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRrrICAAoJEF0yjQgqqrFALegP/2tzFXk0MH39oZ4Hv7knJirr
FTAn1gTR62agE0a46U6+lyjtXncSCBSVwxt7tjwspfqlc6AqU0R3b+D3NCv1k+vD
ipsD97jUlFAawwUH0abxGQWccxu5+zAPwxehCjJz8qvOAofIcxFETRuyrxWVMqfd
IKmZemeFvTIGVPePqhazNlwWcSWULb0jDZ4lXxChcNuxyXmHYEGlXr6D4VwzOJ5F
DINj5inVpiGpBnu9yrPro8qJrpiwsQsjq1CL3kd4FttET6jMHGefXfH4123i0nur
WdVHwDwRsHaCGk4XUGO5crdGwkQZClZsIE8tTxRAugqE25IKgUrqe/GmiVJNIa6j
16+C46ztWyVMScVUFH6equ30hJcEg5aNsHJ5hAOlmWO+aeipHRyVRHpLFPWkxf0I
ljchK/adq2QKojcxuIr7my3uIXRk8TEAf+L2wtBVJJJklrIjpmLrhDojsh2hf6W9
s8+zO2YYG7bjkRoAi3PiQ2JbguUU12C7kF9/pyYhOvyVDeng38xu0yFH67dxFlKL
DnPyS9aqcG4YQZKuTIhEV5tZc3wsygJtqRhloL71LnTbUa5i/qpiFn7dFGlwvJdF
aaXGcW8++PPpDhQ4BcRWkrDDJaeH/5elcRnaWum2cNxw4itCmENHrrAqXt+EJMRe
OuG1ItDfq6K0Uo2ovFRy
=04kJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:34:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:23:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.